Bug 1126398 - [xmlrpc][document] The example for TestRun.get_test_case_runs method still support is_current parameter.
Summary: [xmlrpc][document] The example for TestRun.get_test_case_runs method still su...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: XMLRPC
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 10:37 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[xmlrpc][document] The example for TestRun.get_test_case_runs method still support is_current parameter. (147.88 KB, image/jpeg)
2014-08-04 10:37 UTC, yangqiu
no flags Details

Description yangqiu 2014-08-04 10:37:49 UTC
Created attachment 923840 [details]
[xmlrpc][document] The example for TestRun.get_test_case_runs method still support is_current parameter.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Inspect the document for TestRun.get_test_case_runs method whether remove the parameter is_current.

Actual results:
The example for TestRun.get_test_case_runs method still support is_current parameter.

Expected results:
The document for TestRun.get_test_case_runs method remove is_current parameter.

Additional info:

Comment 1 Xu Lei 2014-08-05 07:58:25 UTC
fix docs

Comment 2 yangqiu 2014-08-06 07:46:06 UTC
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.